<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

		
	</head>
	<body>

		<!-- navbar -->

		<nav class="navbar navbar-expand-md bg-primary justify-content-center">
		  <div class="container-fluid">

		    <div class="collapse navbar-collapse" id="navbarNav">
		      <ul class="navbar-nav mx-auto">
		        <li class="nav-item">
		          <a class="nav-link active text-white" aria-current="page" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link text-white" href="#">About Me</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link text-white" href="#">Projects</a>
		        </li>
		      </ul>
		    </div>
		  </div>
		</nav>
		
		<!-- end of navbar -->

		<!-- About Me Section -->


		<section class="text-center">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class= "rounded-circle h-25 w-25 mt-3">
			<div>
				<h1><span class="border-bottom border-primary">Ada Lovelace</span></h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			<div class="row">
				<div class="col-6 mx-auto" >
					<p class="mx-auto">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
					Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>
					</div>
			</div>
		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="container-fluid bg-secondary">
			<div class="row card-body justify-content-center">
			<section class="card bg-dark text-white text-center m-3" style="width: 18rem;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="py-4 px-3">
				<h3 class="card-title">My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section class="card bg-dark text-white text-center m-3" style="width: 18rem;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="py-4 px-3">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section class="card bg-dark text-white text-center m-3" style="width: 18rem;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="py-4 px-3">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section>
		 </div>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-center text-white py-1">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		

		
	</body>
</html>